package com.huatek.busi.service;

import com.huatek.busi.entity.SftpConnectConfig;
import com.huatek.busi.vo.SftpConnectConfigVo;

import java.util.Map;

public interface ISftpConnectConfigService {
    SftpConnectConfig findOne();

    Map<String, Object> saveOrUpdate(String token, SftpConnectConfigVo sftpConnectConfigVo);
}
